AnsweredAssumed Answered

ksdk 2.0 does not need ksdk_platform_lib anymore?

Question asked by Edriano Araujo on May 24, 2016
Latest reply on May 25, 2016 by Iva Susnova

Hi, maybe a nob question, but KSDK 2.0 does not need to compile lib anymore?

Outcomes